#iq_css_3988{
	
}

#iq_css_3991{
	width : 480px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_3993{
	min-height : 220px;
	width : 220px;
	float : right;
	overflow : hidden;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_3996{
	margin-bottom : 10px;
	min-height : 285px;
	width : 200px;
	float : right;
	background-color : #E5E5E5;
	
}

#iq_css_3997{
	width : 200px;
	float : left;
	
}

#iq_css_3998{
	margin-top : 20px;
	margin-left : 20px;
	margin-right : 20px;
	width : 42px;
	float : left;
	
}

#iq_css_4000{
	padding-top : 25px;
	width : 118px;
	float : left;
	
}

#iq_css_4002{
	width : 200px;
	float : left;
	
}

#iq_css_4003{
	margin-top : 20px;
	margin-left : 20px;
	margin-right : 20px;
	width : 42px;
	float : left;
	
}

#iq_css_4005{
	padding-top : 25px;
	width : 118px;
	float : left;
	
}

#iq_css_4007{
	width : 200px;
	float : left;
	
}

#iq_css_4008{
	margin-top : 20px;
	margin-left : 20px;
	margin-right : 20px;
	width : 42px;
	float : left;
	
}

#iq_css_4010{
	padding-top : 25px;
	width : 118px;
	float : left;
	
}

#iq_css_4012{
	width : 200px;
	float : left;
	
}

#iq_css_4013{
	margin-top : 20px;
	margin-left : 20px;
	margin-right : 20px;
	width : 42px;
	float : left;
	
}

#iq_css_4015{
	padding-top : 25px;
	width : 118px;
	float : left;
	
}

#iq_css_3989{
	
}

